/* CSS Document */

body {	-webkit-text-size-adjust:100%; font-family: '微軟正黑體', sans-serif; overflow-x: hidden; position: relative;}
img {	border:0; }

/* Reset ================================================================================= */

a { text-decoration:none; transition: all 0.4s ease-out 0s; }
a:hover { text-decoration:none; }

* { box-sizing: border-box;}

.content-Box { max-width:1366px; width: 100%; margin:0 auto; text-align:left; position:relative; clear:both;}

#content { font-size: 18px; line-height:30px; color: #333; letter-spacing: 0.05rem; font-weight: 400; padding-top: 100px;}
#content p{ margin-bottom: 30px; margin-top: 0; font-size: 18px;line-height:30px;  font-weight: 400;}
p, td, li, label { font-size: 18px;line-height:30px;  font-weight: 400;}

.photo-fit img { object-fit: cover; width: 100%; height: 100%; position: absolute; z-index: 1; left: 0; top: 0;}

.photo {line-height: 0; height: 0; padding-bottom: 40%; overflow: hidden; position: relative; z-index: 1; margin-bottom: 0px;}
.imgCenter {position: absolute; top: 0; left: 0; right: 0; bottom: 0; line-height: 0; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; z-index: 2;}
.imgCenter img {max-height: 100%;}


@keyframes bannerzoomIn {
  0% {
    opacity: 0;
    transform: scale3d(2.1, 2.1, 2.1);
  }


  100% {
    transform: scale3d(1, 1, 1);
  }
}

.bannerzoomIn {
  animation-name: bannerzoomIn;
  animation-duration: 4s;
}

.banner { position: relative; background:#222;}
.banner:after { content: ""; position: absolute; bottom: 0; right: 0; z-index: 4; width: 64%; height: 15%; background: #8fc31f; clip-path: polygon(0% 100%, 100% 0%, 100% 100%);}
.banner-pc { }
.banner-mobile { display: none;}
.loop {}
.loop .owl-dots { }
.loop .owl-item {position: relative; }
.loop .owl-nav { position: absolute; top:calc(50% - 40px); left: 0; width: 100%; z-index: 11;}
.loop .owl-prev, .loop .owl-next { position:absolute; z-index:100; top:calc(50% - 0px); width: 50px !important; height: 50px !important; border-radius: 100% !important; background: rgba(255,255,255,.2) !important; border: 0px solid #fff !important;}
.loop .owl-prev { left:15px; }
.loop .owl-next { right:15px;}
.loop .owl-prev:before, .loop .owl-next:before { font-family: 'Font Awesome 5 Free';font-weight: 900 !important;font-size:70px; color: #fff; opacity: 1;transition: all 0.4s ease-out 0s;width: 13px; height: 13px; background-size: contain; display: block; border-width: 1px 1px 0 0; border-style: solid; border-color: #fff;}
.loop .owl-prev:before { content: ""; transform: rotate(-135deg); margin-left: 20px; }
.loop .owl-next:before { content: ""; transform: rotate(45deg); margin-left: 15px;}
.loop .owl-prev:hover:before, .loop .owl-next:hover:before { opacity: 1;}
.loop .owl-stage-outer {z-index: 2;}
.loop .owl-dots { position: absolute; z-index: 100; bottom:50px; width: 100%; text-align: center !important; padding: 0 50px; }
.loop .owl-dots .owl-dot { border: 0px solid #c10000; background: transparent; margin-left: 8px;  margin-right: 8px; border-radius: 100%;}
.loop .owl-dots .owl-dot.active {  }
.loop .owl-dots .owl-dot span, .loop  .owl-dots .owl-dot span { background: #fff !important; width: 50px !important; height: 10px !important; margin: 0 auto!important;transition: all 0.4s ease-out 0s !important;}
.loop .owl-dots .owl-dot.active span/*, .loop  .owl-dots .owl-dot:hover span*/ { background: #0d2c5f !important; }

.banner-slogon { position: absolute; left: 15%; top:45%;}

.swiper-slide {text-align: center;font-size: 18px;display: flex;justify-content: center;align-items: center;}
.swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;}
.swiper {width: 100%;height: 300px;margin-left: auto;margin-right: auto;}
.swiper-slide {background-size: cover;background-position: center; padding: 0 0px;}
.mySwiper2 {height: 80%;width: 100%; margin-bottom: 25px;}
.swiper-slide .description, .swiper-slide .title {display: block;opacity: 0.5; transform: scale(1.2);position: relative; letter-spacing: 0.05rem ; text-align: left;}
.swiper-slide .title {font-weight: 500; font-size: 3.2vw;/*-webkit-text-stroke: 2px #fff;*/ line-height: 0; color: #fff;transition: all 5.5s linear 0s; }
.swiper-slide .title:after {/*content: "";*/ position:absolute; width: 310px; height: 8px; background: #222; left: 0; bottom: 0;}
.swiper-slide .title > span {display: block; font-size: 4vw; padding-top: 5px;}
.swiper-slide .description {font-weight:700; font-size: 1.7vw; color: #ff7600 !important;transition: all 0.8s ease 0.8s; text-transform: uppercase;}
.swiper-slide-active .description,.swiper-slide-active .title {opacity: 1;}
.swiper-slide-active .title { transform:scale(1);}
.swiper-slide-active .description { transform:scale(1);}

.swiper-next, .swiper-prev { width: 80px !important; height: 80px !important; border-radius: 100%; background: #184b90; position: absolute; z-index: 2; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; align-items: center; bottom:10%;}
.swiper-next:after, .swiper-prev:after { content: ""; display: block; width: 18px; height: 18px ; border-width: 1px 1px 0 0; border-color: #fff; border-style: solid;}
.swiper-prev:after { transform: rotate(-135deg);}
.swiper-next:after { transform: rotate(45deg);}
.swiper-prev { left: 0;}
.swiper-next { left: 100px;}

.banner .swiper-pagination-horizontal { bottom: 40px !important;}
.banner .swiper-pagination-bullet { width: 50px; height: 10px; background: #fff; border-radius: 5px; opacity: 1; margin: 5px 0;}
.banner .swiper-pagination-bullet-active { width: 50px; background: #0d2c5f;}



.main-box { background: url("/images/theme-b67/main-bg.png") no-repeat 100% 45px;}
.demo-section { padding-left: 5%; padding-right: 5%;}

.idx-about-section { padding:95px 5%; display: flex; flex-direction: row; flex-wrap: wrap;}
.idx-about-section > div:nth-of-type(1) { width: 51%;}
.idx-about-section > div:nth-of-type(2) { width: 49%; padding: 30px 0 0 70px;}
.idx-about-section > div:nth-of-type(2) h1 { font-size: 30px; font-weight: bold; color: #1e1e1e; padding: 0 0 12px 0; line-height: 120%; margin: 0 0 20px 0; border-bottom: 3px solid #8fc31f;}
.idx-about-title { font-size: 22px; font-weight: bold; color: #1e1e1e; padding: 0 0 12px 0; line-height: 130%; }

.btn01 a { display: inline-block; border-radius: 5px; min-width: 132px; line-height: 40px; text-align: center; padding: 0 10px; border: 1px solid #333333; font-size: 16px;}
.btn01 a:hover { background: #0d2c5f; color: #fff !important;}

.idx-advantage-section { background: url("/images/theme-b67/idx-advantage-bg.png") no-repeat 50% 20px #0d2c5f; background-size: contain; padding: 100px 5%;}
.idx-advantage-content { color: #fff; padding-bottom: 55px;}

.title01 { font-size: 36px; line-height: 110%; color: #fff; font-weight: bold; text-align: center; padding-bottom: 30px;}

.idx-advantage-info { display: flex; flex-direction: row; flex-wrap: wrap; }
.idx-advantage-info > div { width: 25%; text-align: center; font-size: 18px; color: #fff; line-height: 130%; padding-bottom: 25px;}
.idx-advantage-number { font-size: 70px; font-weight: bold; color: #aeff00; line-height: 100%; padding-bottom: 25px;}
.idx-advantage-number-1:after { content: "+"; font-size: 30px; display: inline-block; position: relative; top:-14px;color: #aeff00; margin-left: 5px; line-height: 100%; }

.idx-bottom-section { position: relative; padding-top: 60px;}
.idx-bottom-section:after { position: absolute; content: ""; width: 100%; height: calc(100% - 890px); z-index: -1; bottom: 0; left: 0; background: #f3f3f3;clip-path: polygon(0% 190px, 100% 0%, 100% 100%, 0% 100%);}

.title02-section { display: flex; flex-direction: row; flex-wrap: wrap; align-items: flex-end; justify-content: space-between; border-bottom: 3px solid #8fc31f;  padding-bottom: 10px; margin-bottom: 35px;}
.title02 { font-size: 36px; color: #1e1e1e; font-weight: bold;line-height: 120%;}
.title03 { font-size: 50px; color: #1e1e1e; font-weight: bold;line-height: 120%;}
.btn-more { display: inline-block; font-size: 20px; font-weight:bold ; color: #1e1e1e;}
.btn-more:hover { color: #8fc31f;}

.data-type-1 { font-size: 25px; line-height: 130%; padding-bottom: 30px;}

.idx-app-list { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; }
.idx-app-list > a { margin-bottom: 20px; position: relative; background: #000; display: block; overflow: hidden;}
.idx-app-list > a:hover img { transform: scale(1.1); opacity: 0.5;}
.idx-app-list > a:hover .idx-app-name { opacity: 0; bottom: -20px;}
.idx-app-list > a:hover .idx-app-name-2 { transform: translate(-50%, -50%);opacity: 1;}
.idx-app-list > a:nth-of-type(1) { width: calc(45.5% - 10px);}
.idx-app-list > a:nth-of-type(2) { width: calc(54.5% - 10px);}
.idx-app-list-2 > a:nth-of-type(1) { order: 1;}
.idx-app-list-2 > a:nth-of-type(2) { order: 2;}
.idx-app-pto img { object-fit: cover; width: 100%; height: 100%; min-height: 250px; transition: all 1.4s ease-out 0s;}
.idx-app-name { position: absolute; z-index: 3; bottom: 0; left: 0; width: 100%; background: linear-gradient(0deg, rgba(0,0,0,.9) 0%, rgba(0,0,0,0) 100%); padding: 35px 28px; color: #fff; font-size: 24px; line-height: 120%; font-weight: bold; text-align: left; transition: all 0.2s ease-out 0s;}
.idx-app-name-2 { left: 50%; top:50%; position: absolute; z-index: 4; transform: translate(-50%, -50%); opacity: 0; transition: all 0.4s ease-out 0s; font-size: 32px; line-height: 120%; text-align: center; padding: 30px; color: #fff; font-weight: bold;}

.idx-news-section { display: flex; flex-direction: row; flex-wrap: wrap; padding-bottom: 50px;}
.idx-news-section > div { width: 50%;}
.idx-news-section > div:nth-of-type(2) { padding-left: 40px;}
.idx-news-link-1 { display: flex; flex-direction: column; flex-wrap: nowrap;}
.idx-news-pto { padding-bottom: 56%; margin-bottom: 20px; display: block; overflow: hidden;}
.idx-news-title { font-size: 18px; line-height: 24px; font-weight: bold; margin-bottom: 10px; display: block;
display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;}
.idx-news-title:hover { color: #8fc31f !important;}
.idx-news-data { font-size: 15px; line-height: 20px;
display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;}

.idx-news-link-2 { display: flex; flex-direction: row; flex-wrap: wrap; margin-bottom: 10px;}
.idx-news-link-2 > div:nth-of-type(1) { width: 45%;}
.idx-news-link-2 > div:nth-of-type(2) { width: 55%; padding: 5px 0 0 20px;}
.idx-news-date-box { display: flex; flex-direction: row; flex-wrap: wrap; align-items: center; margin-bottom: 5px;}
.idx-news-date-box > div { margin-bottom: 0px;}
.idx-news-date { font-size: 13px; padding-right: 10px;}
.idx-news-type { display: inline-block; font-size: 13px; color: #fff !important; line-height: 100%; padding: 4px 10px; min-width: 75px; text-align: center;}
.bg-green { background: #8fc31f;}
.bg-blue { background: #1254ce;}


.loop2 { padding-bottom: 100px; }
.loop2 .owl-dots { }
.loop2 .owl-item {position: relative; transition: all 0.4s ease-out 0s;  }
.loop2 .owl-nav { position: absolute; top:calc(50% - 40px); left: 0; width: 100%; z-index: 11;}
.loop2 .owl-prev, .loop2 .owl-next { position:absolute; z-index:100; top:calc(50% - 0px); width: 50px !important; height: 50px !important; border-radius: 100% !important; background: rgba(255,255,255,.2) !important; border: 0px solid #fff !important;}
.loop2 .owl-prev { left:15px; }
.loop2 .owl-next { right:15px;}
.loop2 .owl-prev:before, .loop2 .owl-next:before { font-family: 'Font Awesome 5 Free';font-weight: 900 !important;font-size:70px; color: #fff; opacity: 1;transition: all 0.4s ease-out 0s;width: 13px; height: 13px; background-size: contain; display: block; border-width: 1px 1px 0 0; border-style: solid; border-color: #fff;}
.loop2 .owl-prev:before { content: ""; transform: rotate(-135deg); margin-left: 20px; }
.loop2 .owl-next:before { content: ""; transform: rotate(45deg); margin-left: 15px;}
.loop2 .owl-prev:hover:before, .loop2 .owl-next:hover:before { opacity: 1;}
.loop2 .owl-stage-outer {z-index: 2;}
.loop2 .owl-dots { position: absolute; z-index: 100; bottom:60px; width: 100%; text-align: center !important; padding: 0 0px; }
.loop2 .owl-dots .owl-dot { border: 0px solid #c10000; background: transparent; margin-left: 8px;  margin-right: 8px; border-radius: 100%;}
.loop2 .owl-dots .owl-dot.active {  }
.loop2 .owl-dots .owl-dot span, .loop2  .owl-dots .owl-dot span { background: #c7c7c7 !important; width: 14px !important; height: 14px !important; margin: 0 auto!important;transition: all 0.4s ease-out 0s !important;}
.loop2 .owl-dots .owl-dot.active span/*, .loop2  .owl-dots .owl-dot:hover span*/ { background: #8fc31f !important;}

.idx-make { padding: 0 34px; display: block;}
.idx-make:hover .idx-make-pto-box:after { bottom: -20px; right: -20px;}
.idx-make:hover .idx-make-pto img { transform: scale(1.1);}
.idx-make-pto-box { margin-bottom: 28px; position: relative;}
.idx-make-pto-box:after { position: absolute;content: "";transition: all 0.4s ease-out 0s; width: 100%; height: 100%; background: #8fc31f; bottom: 0; right: 0;}
.idx-make-pto { line-height: 0; position:relative; z-index: 3; overflow: hidden;}
.idx-make-pto img { line-height: 0; position:relative; z-index: 3; overflow: hidden;transition: all 0.4s ease-out 0s;}
.idx-make-name { font-size: 20px; font-weight: bold; text-align: center;}

@media only screen and (max-width: 1365px) {
    #content { font-size: 16px; line-height:26px; padding-top: 120px; }
    #content p{ font-size: 16px;line-height:26px;}
    p, td, li, label { font-size: 16px;line-height:26px; }
	
	.banner-pc { display: none}
	.banner-mobile { display: block; }

	.idx-about-section { padding:50px 5%;}
	.idx-about-section > div:nth-of-type(1) {}
	.idx-about-section > div:nth-of-type(2) { padding: 10px 0 0 30px;}
	.idx-about-section > div:nth-of-type(2) h1 { font-size: 24px; }
	.idx-about-title { font-size: 20px; }
}

@media only screen and (max-width: 1279px) {
	.idx-about-section > div:nth-of-type(1) { width: 100%; text-align: center;}
	.idx-about-section > div:nth-of-type(2) { width: 100%; padding: 10px 0 0 0px;}
	
	.title01 { font-size: 30px;}
	.idx-advantage-section { padding: 60px 5%;}
	.idx-advantage-number { font-size: 50px;}
	
	.idx-bottom-section { padding-top: 30px;}
	.title02-section { margin-bottom: 20px;}
	.title02 { font-size: 30px; }
	.title03 { font-size: 30px; }
	.btn-more { font-size: 16px;}
	.data-type-1 { font-size: 17px; }
	
	.idx-app-name { font-size: 20px; padding: 20px;}
	.idx-app-name-2 { font-size: 24px;}
	
	.idx-news-section > div { width: 100%;}
	.idx-news-link-1  { flex-direction: row; flex-wrap: wrap;}
	.idx-news-link-1 > div:nth-of-type(1) { width: 45%;}
	.idx-news-link-1 > div:nth-of-type(2) { width: 55%; padding: 5px 0 0 20px;}
	.idx-news-section > div:nth-of-type(2) { padding-left: 0px; padding-top: 20px;}
	.idx-news-link-2 { margin-bottom: 20px;}
	
	.idx-make-name { font-size: 18px; }
}
@media only screen and (max-width: 980px) {
	.idx-app-list > a:nth-of-type(1) { width: calc(100% - 0px);}
	.idx-app-list > a:nth-of-type(2) { width: calc(100% - 0px);}

	
}
@media only screen and (max-width: 768px) {
	.loop .owl-dots { bottom:25px; }
	.loop .owl-dots .owl-dot span, .loop  .owl-dots .owl-dot span { width: 30px !important; height: 7px !important;}
	
	.banner .swiper-pagination-horizontal { bottom: 20px !important;}
	.banner .swiper-pagination-bullet { width: 30px; height: 7px; }
	.banner .swiper-pagination-bullet-active { width: 30px; }
	
	.idx-about-section { padding:35px 5%;}
    
	.idx-advantage-info > div { width: 50%; }
}
@media only screen and (max-width: 640px) {
	.idx-news-link-1 > div:nth-of-type(1), .idx-news-link-2 > div:nth-of-type(1) { width: 100%;}
	.idx-news-link-1 > div:nth-of-type(2), .idx-news-link-2 > div:nth-of-type(2) { width: 100%; padding: 5px 0 0 0px;}
	.idx-news-pto { margin-bottom: 10px;}
}
@media only screen and (max-width: 570px) {
	.title01 { font-size: 24px;}
	.title02 { font-size: 24px; }
	.title03 { font-size: 24px; }
	
    
}

@media only screen and (max-width: 414px) {
	.idx-advantage-info > div { width: 100%; }
    
}

@media only screen and (max-width: 320px) {
	.btn-more { font-size: 14px;}
	
}